/*
Theme Name: Twenty Fifteen - modified by Vojtech Filip
Description: Child theme by Vojtech Filip
Template: twentyfifteen
Author: Vojtech Filip
Version: 1.0
*/

/* hide site footer */
.site-footer {
    display: none;
}

/* stick article to top */
.site-main {
	padding: 0 0;
} 

.hentry,
.page-header,
.page-content {
	margin: 0;
}
